[Mailman-Users] basic isntallation troubles

Michael Johnson michael at smudo.emjay.net
Wed Nov 8 02:59:08 CET 2000

So I've downloaded rc1 and tried to install it.  Now, I have very similar
trouble to what I had before.  During the compilation on my Mac OS X PB
PCI G4/192, it went throught he compilation of the libraries, then started
into the "versions.py" part of the compilation and ended up with:

Traceback (most recent call last):
  File "bin/update", line 30, in ?
    from Mailman import MailList
  File "/Users/mailman/Mailman/MailList.py", line 45, in ?
    from Mailman.Archiver import Archiver
  File "/Users/mailman/Mailman/Archiver/__init__.py", line 17, in ?
    from Archiver import *
  File "/Users/mailman/Mailman/Archiver/Archiver.py", line 33, in ?
    from Mailman import Mailbox
  File "/Users/mailman/Mailman/Mailbox.py", line 23, in ?
    import mailbox
  File "/Users/mailman/Mailman/Mailbox.py", line 27, in ?
    class Mailbox(mailbox.UnixMailbox):
AttributeError: UnixMailbox

This is the same problem I had last time I tried to install, but at a
different point.  It appears to be the same problem, though.

Where do I look to fix whatever is wrong?


PS Yuval - Congratulations on HSJ's ALHC first place finish!  (Assuming
you are the same Yuval Hod I know, that is.)

More information about the Mailman-Users mailing list